
@font-face {
    font-family: 'Patua One';
    src: url('../fonts/patua/patuaone-regular-webfont.eot');
    src: url('../fonts/patua/patuaone-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/patua/patuaone-regular-webfont.woff') format('woff'),
         url('../fonts/patua/patuaone-regular-webfont.ttf') format('truetype'),
         url('../fonts/patua/patuaone-regular-webfont.svg#patua_oneregular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/*	Genel Alan	*/

body {
  font-family: 'Open Sans', sans-serif;
  font-size: 14px;
  line-height: 1.4em;
  color: #333;
  background-color: #fff;
}

a {
	cursor:pointer;
}

.padding-none{
	padding:0 !important;
}

.margin-bottom-20{
	margin-bottom:20px !important;
}

.margin-10{
	margin:10px !important;
}
.margin-none{
	margin:0px !important;
}
.margin-top-10{
	margin-top:10px !important;
}

.margin-left-10{
	margin-left:10px !important;
}

.margin-right-10{
	margin-right:10px !important;
}

.margin-right-20{
	margin-right:20px !important;
}

/*	İletişim Sayfası	*/

#google-map {
  width: 100%;
  height: 500px;
  z-index: 1;
  margin-bottom:20px;
  border:1px solid #eee;
}

#google-map img {
  max-width: none;
}


/*	Üste menü	*/

.ust-menu{
	background:#efefef;
	border:0;
	border-bottom:1px solid #009688;
	font-size:12px;
	border-radius:0;
}

.ust-menu .navbar-nav > li > a {
	text-shadow:none !important;
	color:#444 !important;

}

.ust-menu .navbar-nav > li > a:hover,
.ust-menu .navbar-nav > li > a:focus {
  color: #fff !important;
  background-color: #009688 !important;
}

.ust-menu .navbar-nav > .active > a,
.ust-menu .navbar-nav > .active > a:hover,
.ust-menu .navbar-nav > .active > a:focus {
  color: #fff !important;
  background-color: #009688 !important;
}

.ust-menu .navbar-nav > li > a {
	text-shadow:none !important;
	color:#444 !important;

}

.ust-menu .navbar-nav .dropdown-menu > li > a{
	font-size:12px;
	line-height:30px;
	border-bottom:1px dotted #d5dbe0;

}

.ust-menu .navbar-nav .open > a,
.ust-menu .navbar-nav .open > a:hover,
.ust-menu .navbar-nav .open > a:focus {
  background-color: #009688;
  color:#fff !important;
}

.ust-menu .navbar-toggle{
	border-color:#009688;
}

.ust-menu .nav-social li{
	border-right:1px solid #ddd;
}

.ust-menu .nav-social li:first-child{
	border-left:1px solid #ddd;
}

.ust-menu .nav-social li i{
	padding:0 10px;
}


/*	header alanı	*/

.header {
	height:80px;
	margin-bottom:20px;
}

.header a {
	color:#333;
}

.header .logo{
	width:90px;
	height:90px;
	background-size:contain;
	background-repeat:no-repeat;
	background-position:center center;
	float:left;
	margin-right:20px;
}

.header .isim{
	height:70px;
	float:left;
	padding-top:10px;
}

.header .isim p{
	font-size:14px;
}

.header .isim h1{
	font-family: 'Patua One', cursive;
	margin:0;
	padding:0;
	font-size:26px;
	height:30px;
	
	overflow: hidden;
   	text-overflow: ellipsis;
  	display: -webkit-box;
   	-webkit-line-clamp:1;
   	-webkit-box-orient: vertical;
	max-width:650px;
	
}

.header .arama{
	margin:30px 0;
}

@media (max-width: 767px) {
	
	.header .isim {
		text-align:center;
		width:100%;
	}
	
	
	.header .logo{
		width:100%;
		background-repeat:no-repeat;
		background-position:center;
	}
	
}


/*	Genel Menü	*/

.orta-menu{
	background:#009688;
	border:0;
	border-radius:0;
	margin-bottom:0;
	font-weight:700;
}

.orta-menu .nav a{
	color:#fff;
	line-height:50px;
	margin:0;
	padding:0;
	font-size:13px;
}

.orta-menu .nav a i{
	font-size:20px;
}

.orta-menu .nav .dropdown-menu{
	border-radius:0;
	padding:0;
	margin:0;

}

.orta-menu .nav .dropdown-menu > li > a{
	font-size:13px;
	line-height:40px;
	border-bottom:1px dotted #d5dbe0;
	padding:0 40px 0 20px;
	color:#333;

}

.orta-menu .nav > li > a:hover,
.orta-menu .nav > li > a:focus {
  color: #fff !important;
  background-color: #2a2a2a !important;
}

.orta-menu .nav .open > a,
.orta-menu .nav .open > a:hover,
.orta-menu .nav .open > a:focus {
  background-color: #2a2a2a;
  color:#fff;
}

.orta-menu .navbar-toggle{
	border-color:#fff;
}

@media (min-width: 767px) {
	
	.orta-menu{
		height:50px;
	}
	
}

@media (max-width: 767px) {
	
	.orta-menu .navbar-collapse {
		padding-bottom:300px;
	}
	
	.orta-menu .nav .dropdown-menu{
		width:100%;
	}
	
}


/*	Slider	*/

.slider {
	padding:20px;
	background:#fff;
	font-family: 'Open Sans Condensed', sans-serif;
	font-weight:300;
	margin-bottom:20px;
}	

.carousel-inner .item {
	background:#009688;
}

.carousel-inner .item a, .carousel-inner .item a:hover {
	color:#fff;
	text-decoration:none;
}

.carousel-inner .item .resim {
	height:370px;
	background-size:cover !important;
	padding:0;
}

.carousel-inner .item .resim .overlay {
	width:100%;
	height:100%;
	background: url(../images/pattern.png);
	background: url(../images/hexagon.png);

}

.carousel-inner .item .yazi {
	color:#fff;
	height:370px;
	background: url(../images/hexagon.png) #009688;
}

@media (max-width: 992px) {
	
	.carousel-inner .item .yazi {
		height: 250px;
	}
	
}

.carousel-inner .item .yazi h1{
	font-family: 'Patua One', cursive;
	text-align:center;
	font-size:28px;
	line-height:36px;
	margin:40px 0 20px 0;
	
	max-height:110px;
	
	overflow: hidden;
   	text-overflow: ellipsis;
  	display: -webkit-box;
   	-webkit-line-clamp:3;
   	-webkit-box-orient: vertical;	

}

.carousel-inner .item .yazi p{

	font-size:14px;
	text-align:justify;
	line-height:20px;
	max-height:180px;
	
	overflow: hidden;
   	text-overflow: ellipsis;
  	display: -webkit-box;
   	-webkit-line-clamp:8;
   	-webkit-box-orient: vertical;	
}



/*	Genel içerik	*/

.icerik {
	background: #efefef;
	
	min-height:800px;
	padding:20px 0;
}

.alan {
	background:#fff;
	min-height:370px;
	padding:0;
}

@media (min-width: 992px) {
	.duyuru {
		border-right:10px solid #efefef;
	}
	
	.etkinlik {
		border-left:10px solid #efefef;
	}
}

/*	Ana Sayfa Panelleri	*/

.panel-default {
	border:0;
	border-radius: 0;
	-webkit-box-shadow: none;
			box-shadow: none;
	
}

.panel-default > .panel-heading {
  font-family: 'Open Sans Condensed', sans-serif;
  font-size:18px;

  color: #333;
  height:50px;
  background-color: #fff;
  font-weight:600;
  line-height:30px;
}

.panel-default > .panel-heading > i{
	color:#009688;
}

.panel-default > .panel-heading .form-control{
	border:none;
	border-bottom:1px dashed #eee;
	font-size:11px;
	font-weight:300;
	height:30px;
	text-align:right;
	
	border-radius: 0;

	-webkit-box-shadow: none;
		box-shadow: none;

}

.panel-default .panel-heading ::-webkit-input-placeholder {
   color: #ddd;
}

.panel-default .panel-heading :-moz-placeholder {
   color: #ddd;  
}

.panel-default .panel-heading ::-moz-placeholder {
   color: #ddd;  
}

.panel-default .panel-heading :-ms-input-placeholder {  
   color: #ddd;  
}

.panel-default .panel-heading + .panel-collapse > .panel-body {
  border-top-color: #d5dbe0;
}

.panel-default .panel-heading .badge {
  color: #f5f5f5;
  background-color: #333;
}

.panel-default .panel-footer + .panel-collapse > .panel-body {
  border-bottom-color: #d5dbe0;
}

.panel-default .panel-body {
  border-bottom:1px solid #d5dbe0;
  margin-bottom:10px;
  padding-top:0;
  padding-bottom:0;
  min-height:275px;
}

.panel-default nav a{
	color:#009688;
}

.pagination > .active > a,
.pagination > .active > span,
.pagination > .active > a:hover,
.pagination > .active > span:hover,
.pagination > .active > a:focus,
.pagination > .active > span:focus {
  background-color: #009688;
  border-color: #009688;
}

.pagination {
	margin:0 20px 10px 0;
	padding:0;
}


/*	Paneldeki medya öğeleri	*/

.media{
	border-bottom:1px dashed #d5dbe0;
	padding:10px 0;
	border-right:5px solid #fff;
	margin:0 !important;
}

.media:last-child {
	border-bottom: none;
}

.media:hover{
	border-right-color : #009688;
	background:#f9f9f9;
	padding-right:0px;
	
	-webkit-transition: 0.8s;
	-moz-transition: 0.8s;
	-ms-transition: 0.8s;
	transition: 0.8s; 
}

.media:hover .media-left .thumbnail{
	border-color: #009688;	
	
	-webkit-transition: 0.8s;
	-moz-transition: 0.8s;
	-ms-transition: 0.8s;
	transition: 0.8s; 
}

.media a{
	text-decoration:none;
	color:#333;
	display:block;
}

.media .thumbnail{
	width:180px;
	margin-bottom:0 !important;
}

.media-body {
	font-size:12px;
	
}

.media-body > p{
	font-family: 'Roboto Condensed', sans-serif;
	color:#666;
	max-height:33px;
	margin:10px 0;

	overflow: hidden;
   	text-overflow: ellipsis;
  	display: -webkit-box;
   	-webkit-line-clamp:2;
   	-webkit-box-orient: vertical;		
}

.media-heading {
	font-family: 'Patua One', cursive;
	font-size:14px;
	margin-top:10px;
	
	height:16px;
	
	overflow: hidden;
   	text-overflow: ellipsis;
  	display: -webkit-box;
   	-webkit-line-clamp:1;
   	-webkit-box-orient: vertical;	
}

.tarih {
	width:70px;
	height:70px;
	background:#efefef;
	text-align:center;
	background-size:cover;
	background-position:center center;
}
.tarih > .ay {
	height:30px;
	line-height:30px;
	background:#009688;
	color:#fff;
	font-size:13px;
}
.tarih > .gun {
	font-family: 'Patua One', cursive;
	height:40px;
	line-height:40px;
	font-size:20px;
}

.haber {
	margin:20px 0;
}

.haber .tarih{
	width:200px;
	height:120px;
}

.erisim {
	background:#fff;
	padding:10px;
	height: 70px;
	overflow:hidden;
}

.erisim div{
	display: inline-block;
	
}


/*	Büyük inputlar	*/

.buyuk ::-webkit-input-placeholder {
   color: #ccc;
   font-size:12px;
   line-height:25px;
}

.buyuk :-moz-placeholder {
   color: #ccc;
   font-size:12px;
   line-height:25px;
}

.buyuk ::-moz-placeholder {
   color: #ccc;
   font-size:12px;
   line-height:25px;
}

.buyuk :-ms-input-placeholder {  
   color: #ccc;
   font-size:12px;
   line-height:25px;
}


/*	Sayfa İçleri	*/

.sayfa-icerik {
	line-height:28px;
	font-size:14px;
	text-align:justify;
	min-height:600px;
	border-bottom:1px dashed #d5dbe0;
	margin-bottom:10px;
	padding-bottom:20px;
}

.sayfa-icerik  img{
  display: inline-block;
  max-width: 100%;
  height: auto;
  padding: 4px;
  line-height: 1.42857143;
  background-color: #fff;
  border: 1px solid #ddd;
  border-radius: 4px;
  -webkit-transition: all .2s ease-in-out;
       -o-transition: all .2s ease-in-out;
          transition: all .2s ease-in-out;
}

.sayfa {
	background:#fff;
	padding:20px;
	margin-bottom:20px;
	min-height:800px;
}

.sayfa h1{
	font-family: 'Open Sans Condensed', sans-serif;
	font-size:28px;
	margin:0;
	padding:10px 0 20px 0;
	line-height:36px;
}

.sayfa-icerik h1,
.sayfa-icerik h2,
.sayfa-icerik h3,
.sayfa-icerik h4,
.sayfa-icerik h5{
	font-family: 'Open Sans', sans-serif;
	font-weight:bold;
}

.sayfa-icerik h1{
	font-size:24px;
}

.sayfa-icerik h2{
	font-size:22px;
}

.sayfa-icerik h3{
	font-size:20px;
}

.sayfa-icerik h4{
	font-size:18px;
}

.sayfa-icerik h5{
	font-size:16px;
}
.sayfa-icerik p{
	line-height:26px;
}
.sayfa-icerik li{
	line-height:26px;
	margin-bottom:8px;
}

.sayfa .breadcrumb{
	font-family: 'Open Sans Condensed', sans-serif;
	font-size:14px;
	border-radius:0;
}

.menu {
	font-family: 'Open Sans Condensed', sans-serif;
  	background:#fff;
	padding:20px 0;
	margin-bottom:20px;
}

.menu h1{
	font-size:28px;
	margin:0;
	padding:10px 20px 20px 20px;
}

.kenarlik-sol{
	border-left:20px solid #efefef;
}

.kenarlik-sag{
	border-right:20px solid #efefef;
}

.liste {
  	background:#fff;
	padding:20px 0;
	margin-bottom:20px;
	text-align:center;
}

.liste h1{
	font-family: 'Open Sans Condensed', sans-serif;
	font-size:28px;
	margin:0;
	padding:10px 20px 20px 20px;
	border-bottom:1px dashed #d5dbe0;
	
}

.liste .media .media-body {
	text-align:center;
} 

.liste  .active{
	border-right-color : #009688;
	background:#f9f9f9;
	padding-right:0px;
	
	-webkit-transition: 0.8s;
	-moz-transition: 0.8s;
	-ms-transition: 0.8s;
	transition: 0.8s; 

}

.liste .media .media-body .media-heading{
	height: auto !important;
	text-align:center;
	line-height:24px;
	padding:0 10px;
	
   	-webkit-line-clamp:3;
} 

.liste .media:last-child {
	border-bottom:1px dashed #d5dbe0;
} 


/*	Sayfa Sol Menüsü*/

.sol-menu .list-group-item{
	font-size:16px;
	border:1px solid #ddd;
	border-left:0;
	border-right:0;
	border-radius:0;
	line-height:30px;
	padding-left:20px;
	max-height:50px;
	
	overflow: hidden;
   	text-overflow: ellipsis;
  	display: -webkit-box;
   	-webkit-line-clamp:1;
   	-webkit-box-orient: vertical;		
}

.sol-menu .list-group-item i{
	float:right;
	margin-top:7px;
	color:#ddd;
	
}

.sol-menu .submenu-first .list-group-item{
	background:#f9f9f9;
	padding-left:30px;
	border-left:5px solid #ddd;
		
}

.sol-menu .submenu-second .list-group-item{
	background:#f1f1f1;
	padding-left:40px;
	border-left:10px solid #ddd;
		
}

.sol-menu .list-group-item:hover{
	background:#009688;
	color:#FFF;
	
}

.sol-menu .active{
	background:#009688 !important;
	color:#FFF;
	
}

/*	Modal	*/

.modal-header {
	font-family: 'Patua One', cursive;
	font-size:14px;

}

.modal-body {
	font-size:12px;

}


/*	Footer	*/

footer{
	color:#616161;
	background:#000;
	font-family: 'Roboto Condensed', sans-serif;
	font-size:13px;

}

@media (max-width: 992px) {
	footer{
		text-align:center !important;
	}
}

footer a {
	color:#616161;
}

footer a:hover {
	color:#fff;
	text-decoration:none;
	
	-webkit-transition: 0.8s;
	-moz-transition: 0.8s;
	-ms-transition: 0.8s;
	transition: 0.8s; 
}

.footer{
	min-height:220px;
	background:url(../images/footer.png) repeat #2a2a2a;
	border-top:5px solid #009688;
	padding-bottom:10px;
}

.footer h3{
	margin:-5px 0 10px 0;
	padding:0;
	font-size:20px;
	font-family: 'Patua One', cursive;
	line-height:30px;
}

.footer h4{
	font-family: 'Patua One', cursive;
	margin-top:50px;
	color:#fff;
	font-size:14px;
}

.footer img{
	width:100px;
	margin-top:35px;
	margin-bottom:6px;
}

.footer ul{
	margin:0;
	padding:0;
}

.footer ul li{
	list-style-type:none;
	line-height:24px;
}

.footer td{
	line-height:24px;
}

.footer_son{
	height:52px;
	line-height:51px;
	background:#000;
	color:#616161;
	border-top:1px solid #222;
}

.footer_son .nav-social li{
	border-right:1px solid #333;
}

.footer_son .nav-social li:first-child{
	border-left:1px solid #333;
}

.footer_son .nav-social li i{
	padding:0 10px;
}


/*	Sayfa içi tablolar	*/

.sayfa table {
  background-color: transparent;
  border: 1px solid #ddd;
  width:100% !important;
  margin-bottom:10px;
  font-size:12px;

}
.sayfa-icerik caption {
  padding-top: 8px;
  padding-bottom: 8px;
  color: #777;
  text-align: left;
}
.sayfa-icerik > th {
  text-align: left;
}
.sayfa-icerik > table {
  width: 100%;
  max-width: 100%;
  margin-bottom: 20px;
}
.sayfa table > thead > tr > th,
.sayfa table > tbody > tr > th,
.sayfa table > tfoot > tr > th,
.sayfa table > thead > tr > td,
.sayfa table > tbody > tr > td,
.sayfa table > tfoot > tr > td {
  padding: 8px;
  line-height: 1.42857143;
  vertical-align: top;
  border: 1px solid #ddd;
  
}
.sayfa table > thead > tr > th {
  vertical-align: bottom;
  border-bottom: 2px solid #ddd;
  background:#f1f1f1;
  font-size:16px;

}

.sayfa table > tbody + tbody {
  border-top: 2px solid #ddd;
}

.sayfa table > tbody > tr:nth-of-type(odd) {
  background-color: #f9f9f9;
}
.sayfa table > tbody > tr:hover {
  background-color: #f5f5f5;
}
.sayfa table col[class*="col-"] {
  position: static;
  display: table-column;
  float: none;
}
.sayfa table td[class*="col-"],
.sayfa table th[class*="col-"] {
  position: static;
  display: table-cell;
  float: none;
}
.sayfa table > thead > tr > td.active,
.sayfa table > tbody > tr > td.active,
.sayfa table > tfoot > tr > td.active,
.sayfa table > thead > tr > th.active,
.sayfa table > tbody > tr > th.active,
.sayfa table > tfoot > tr > th.active,
.sayfa table > thead > tr.active > td,
.sayfa table > tbody > tr.active > td,
.sayfa table > tfoot > tr.active > td,
.sayfa table > thead > tr.active > th,
.sayfa table > tbody > tr.active > th,
.sayfa table > tfoot > tr.active > th {
  background-color: #f5f5f5;
}
.sayfa table > tbody > tr > td.active:hover,
.sayfa table > tbody > tr > th.active:hover,
.sayfa table > tbody > tr.active:hover > td,
.sayfa table > tbody > tr:hover > .active,
.sayfa table > tbody > tr.active:hover > th {
  background-color: #e8e8e8;
}
.sayfa table > thead > tr > td.success,
.sayfa table > tbody > tr > td.success,
.sayfa table > tfoot > tr > td.success,
.sayfa table > thead > tr > th.success,
.sayfa table > tbody > tr > th.success,
.sayfa table > tfoot > tr > th.success,
.sayfa table > thead > tr.success > td,
.sayfa table > tbody > tr.success > td,
.sayfa table > tfoot > tr.success > td,
.sayfa table > thead > tr.success > th,
.sayfa table > tbody > tr.success > th,
.sayfa table > tfoot > tr.success > th {
  background-color: #dff0d8;
}
.sayfa table > tbody > tr > td.success:hover,
.sayfa table > tbody > tr > th.success:hover,
.sayfa table > tbody > tr.success:hover > td,
.sayfa table > tbody > tr:hover > .success,
.sayfa table > tbody > tr.success:hover > th {
  background-color: #d0e9c6;
}
.sayfa table > thead > tr > td.info,
.sayfa table > tbody > tr > td.info,
.sayfa table > tfoot > tr > td.info,
.sayfa table > thead > tr > th.info,
.sayfa table > tbody > tr > th.info,
.sayfa table > tfoot > tr > th.info,
.sayfa table > thead > tr.info > td,
.sayfa table > tbody > tr.info > td,
.sayfa table > tfoot > tr.info > td,
.sayfa table > thead > tr.info > th,
.sayfa table > tbody > tr.info > th,
.sayfa table > tfoot > tr.info > th {
  background-color: #d9edf7;
}
.sayfa table > tbody > tr > td.info:hover,
.sayfa table > tbody > tr > th.info:hover,
.sayfa table > tbody > tr.info:hover > td,
.sayfa table > tbody > tr:hover > .info,
.sayfa table > tbody > tr.info:hover > th {
  background-color: #c4e3f3;
}
.sayfa table > thead > tr > td.warning,
.sayfa table > tbody > tr > td.warning,
.sayfa table > tfoot > tr > td.warning,
.sayfa table > thead > tr > th.warning,
.sayfa table > tbody > tr > th.warning,
.sayfa table > tfoot > tr > th.warning,
.sayfa table > thead > tr.warning > td,
.sayfa table > tbody > tr.warning > td,
.sayfa table > tfoot > tr.warning > td,
.sayfa table > thead > tr.warning > th,
.sayfa table > tbody > tr.warning > th,
.sayfa table > tfoot > tr.warning > th {
  background-color: #fcf8e3;
}
.sayfa table > tbody > tr > td.warning:hover,
.sayfa table > tbody > tr > th.warning:hover,
.sayfa table > tbody > tr.warning:hover > td,
.sayfa table > tbody > tr:hover > .warning,
.sayfa table > tbody > tr.warning:hover > th {
  background-color: #faf2cc;
}
.sayfa table > thead > tr > td.danger,
.sayfa table > tbody > tr > td.danger,
.sayfa table > tfoot > tr > td.danger,
.sayfa table > thead > tr > th.danger,
.sayfa table > tbody > tr > th.danger,
.sayfa table > tfoot > tr > th.danger,
.sayfa table > thead > tr.danger > td,
.sayfa table > tbody > tr.danger > td,
.sayfa table > tfoot > tr.danger > td,
.sayfa table > thead > tr.danger > th,
.sayfa table > tbody > tr.danger > th,
.sayfa table > tfoot > tr.danger > th {
  background-color: #f2dede;
}
.sayfa table > tbody > tr > td.danger:hover,
.sayfa table > tbody > tr > th.danger:hover,
.sayfa table > tbody > tr.danger:hover > td,
.sayfa table > tbody > tr:hover > .danger,
.sayfa table > tbody > tr.danger:hover > th {
  background-color: #ebcccc;
}
.sayfa table {
  min-height: .01%;
  overflow-x: auto;
}


.kenarliksiz {
	border:none !important;
	padding:0 !important;
}

.media-ara{
	background:rgba(77,208,225,0.2); 
	border: 1px solid rgba(77,208,225,0.1);
	border-radius:2px;
	}